{
  "name": "Notifications",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "notification",
  "type": "entity",
  "description": "Notifications module",
  "module_class": "kernel\\modules\\notification\\NotificationModule",
  "module_class_file": "{KERNEL_MODULES}/notification/NotificationModule.php",
  "routs": "routs/notification.php",
  "migration_path": "migrations",
  "dependence": "user,menu"
}